<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="css" media="all"/>
    <link href="https://fonts.googleapis.com/css?family=Rokkitt|Roboto" rel="stylesheet"> 
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css"/>


    <title>The mountain</title>
</head>
<body>

    <header id="home">
        <div class="container">   
        <!-- Navbar-->
            <nav class="navbar navbar-light navbar-1 white">
        
                <!-- Navbar brand -->
                <img id="logo" class="navbar-brand" src="images/your_logo.png">
            
                <!-- Collapse button -->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent15"aria-controls="navbarSupportedContent15"
                aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
            
                <!-- Collapsible content -->
                <div class="collapse navbar-collapse" id="navbarSupportedContent15">
            
                    <!-- Links -->
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#features">Features</a>                
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#about">About me</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#blog">My Blog</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#history">My history</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="#photos">Look my Photos</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="#contact">Get in Touch!</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Dowload</a>
                        </li>

                    </ul>
                    <!-- Links -->
                </div>
                <!-- Collapsible content -->
        </nav>
    <!--/.Navbar -->

        <!--presentation et boutons-->
        <div class="presentation col-12 text-center">
            <h2>In the hall of the</h2>
            <h1><strong>Mountain King</strong></h1>
            <p id="intro">This is a simple hero unit, a simple jumbotron-style component for <br>calling extra attention to featured content or information.</p>
            <button type="button" class="btn btn-info btn-lg">Learn more</button>
            <button type="button" class="btn btn-danger btn-lg">Download</button>
        </div>
    </div>   
    </header>

    <div class="container" id="features">
        <div class="row">
            <div class="col-12 col-md-4">
                <i id="icon" class="fas fa-pencil-alt fa-2x"></i>
                <h4>Consectetur Risus</h4>
                <p>Aenean volutpat ex lectus. Aenean condimentum sit amet nisi in vehicula. Morbi eget mi posuere, tempor sem vitae, imperdiet sapien.</p>
            </div>
            <div class="col-12 col-md-4">
                <i id="icon" class="fas fa-camera fa-2x"></i>
                <h4>Ultricies Aenean</h4>
                <p>Aenean volutpat ex lectus. Aenean condimentum sit amet nisi in vehicula. Morbi eget mi posuere, tempor sem vitae, imperdiet sapien.</p>
            </div>
            <div class="col-12 col-md-4">
                <i id="icon" class="fas fa-bookmark fa-2x"></i>
                <h4>Cras Sollicitudin</h4>
                <p>Aenean volutpat ex lectus. Aenean condimentum sit amet nisi in vehicula. Morbi eget mi posuere, tempor sem vitae, imperdiet sapien.</p>
            </div>
        </div>
    </div>

    <div id="about">
        <div class="container">
            <div class="row">
                <div class="blok offset-md-6 col-12 col-md-6">
                    <h1>Ligula Mattis Ornare<br>Ultricies</h1>
                    <h5>Pellentesque Cursus Amet Parturient Etiam</h5>
                    <p> Fusce dignissim pretium neque. Donec et ligula aliquam, condimentum mi id, tempor lorem. Quisque ullamcorper elit interdum, imperdiet orci vel, condimentum sem.</p>
                    <div class="row">
                        <div class="box col-10 col-sm-4 col-md-4">
                            <h4>Ultricies<br></h4>
                            <h2>23,578</h2>
                        </div>
                        <div class="box col-10 col-sm-4 col-md-4 offset-md-2">
                            <h4>Fermentum<br></h4>
                            <h2>12,702</h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="blog">
        <div class="container">
            <div class="row">
                <div id="text" class="col-12 col-md-6">
                    <h1>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h1>
                    <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac rutrum neque. Mauris scelerisque ligula ut facilisis facilisis. Morbi dui nunc, bibendum sed vulputate sed, viverra non ex. Suspendisse congue auctor libero, id volutpat tortor venenatis vitae. Morbi lacinia massa a mauris interdum, quis condimentum velit mollis. Donec egestas turpis eu odio tincidunt, a viverra nibh commodo.<br> Nam malesuada eget justo blandit ullamcorper. Ut vitae lacus lobortis risus varius dictum. Cras facilisis feugiat sem, quis ornare nisl eleifend vitae. Donec facilisis vitae tortor eget tincidunt. Nullam in purus vel velit commodo consectetur. Maecenas rutrum ante metus, rhoncus scelerisque erat convallis sit amet. </p>
                    <button type="button" class="btn btn-danger btn-lg">Take a Look</button>
                </div>
                <div class="col-12 col-md-6">
                    <img src="images/1200.jpeg" width="90%">
                </div>
            </div>
        </div>
    </div>

    <div id="history">
        <div class="container">
            <div class="row">
                <div class="blok2 col-12 col-md-6">
                    <h3>Integer mollis lacus vitae libero finibus, eu vestibulum neque laoreet. Sed neque mi, pulvinar ac rhoncus vitae, venenatis sed neque. Nunc eget purus tempor, congue sapien non, convallis orci.</h5>
                    <p> Proin ligula leo, volutpat venenatis turpis pretium, rutrum efficitur nisl. Etiam ipsum erat, euismod quis lectus sit amet, mattis dapibus felis. Ut arcu libero, rutrum quis purus euismod, cursus placerat mauris. Nulla vitae magna sed est tempus dignissim eget at lorem. Duis et turpis dolor. Fusce lobortis mi nibh, a fermentum nibh suscipit sit amet. Nunc nec mi erat.<br>
                    Integer et lacus et diam laoreet tincidunt. Aenean pulvinar ligula luctus, finibus purus et, tempus quam. In lacinia venenatis nibh. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; In molestie magna sed ipsum dictum fringilla. Integer condimentum est nec volutpat placerat.</p>
                    <h3>- Fermentum Dapuibus</h3>
                    <p><strong> Etiam a ex id lorem convallis commodo vel dapibus lorem.<br> Nam pulvinar ultrices risus, eget finibus dolor ultricies in.</strong></p>
                </div>
            </div>
        </div>
    </div>

    <div id="photos">
        <div class="container">
            <div class="row">
                <div class="col-12-fluid col-md-8">
                    <div class="col-12">
                        <img class="img-fluid" src="images/300.jpeg">
                    </div>
                    <div class="col-12-fluid">
                        <div class="container">
                            <div class="row">
                                <div class="col-12 col-md-6">
                                    <img class="img-fluid" src="images/800.jpeg">
                                </div>
                                <div class="col-12 col-md-6">
                                    <div class="col-12-fluid">
                                        <img class="img-fluid" src="images/400.jpeg">
                                    </div>
                                    <div class="col-12-fluid">
                                        <img class="img-fluid" src="images/2476.jpeg">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12">
                        <img class="img-fluid" src="images/140.jpeg">
                    </div>
                </div>
                <div class="col-12 col-md-4">
                    <div class="col-12-fluid">
                        <img class="img-fluid" src="images/776.jpeg">
                    </div>
                    <div class="col-12-fluid">
                        <img class="img-fluid" src="images/439.jpeg">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container partenaires">
        <div class="row">
            <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                <img id="logo1" src="images/logo-sample-01.jpg">
            </div>
            <div class="col-12 col-sm-6 col-md-4 col-lg-2">
               <img id="logo1" src="images/logo-sample-02.jpg"> 
            </div>
            <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                <img id="logo1" src="images/logo-sample-03.png">
            </div>
            <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                <img id="logo1" src="images/logo-sample-04.jpg">
            </div>
            <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                <img id="logo1" src="images/logo-sample-05.jpg">
            </div>
            <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                <img id="logo1" src="images/logo-sample-06.png">
            </div>
        </div>
    </div>

    <div id="contact">
        <div class="container">
            <div class="row">
                <div class="blok3 col-12 col-md-8">
                    <h1>Integer mollis lacus vitae libero finibus, eu vestibulum neque laoreet.</h1>
                    <p>Sed neque mi, pulvinar ac rhoncus vitae, venenatis sed neque. Nunc eget purus tempor, congue sapien non, convallis orci. Aenean commodo porttitor ex at tempor. Sed ut gravida est. Pellentesque hendrerit mauris augue, ac porttitor odio vestibulum quis. Nullam luctus, eros id aliquam dapibus, eros ex hendrerit justo, a lacinia massa orci ac tellus. Vivamus eu mi at odio efficitur molestie sed at tellus. Proin ac tristique sem, sed condimentum purus. Quisque in nibh vel enim placerat pharetra sit amet ut quam. Duis condimentum nunc pharetra, hendrerit quam finibus, vulputate magna. </p>
                    <form>
                        <input class="btcontact col-8 col-md-6 form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
                        <button type="submit" class="btn btn-danger">Submit Newsletter</button>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <footer >
        <div id="fin" class="container">
            <div class="row">
                <div class="col-12 col-md-6">
                    <h1>Your Logo</h1>
                    <small><i class="far fa-copyright"></i> 2016 Your Compagny.Designed and Developed by <a class="text-info">The Maitre jet d'ail</a> </small>
                </div>
                <div class=" icon col-12 col-md-6">
                    <i class="fab fa-facebook-square fa-2x text-info"></i>
                    <i class="fab fa-twitter-square fa-2x text-info"></i>
                    <i class="fab fa-tumblr-square fa-2x"></i>
                    <i class="fab fa-github-square fa-2x"></i> 
                    <i class="fab fa-dribbble-square fa-2x"></i>           
                </div>
            </div>
        </div>
    </footer>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
</html>